/* Class = "NSWindow"; title = "Combine"; ObjectID = "1"; */
"1.title" = "Voeg samen";

/* Class = "NSTextFieldCell"; title = "3 people will be combined."; ObjectID = "5"; */
"5.title" = "3 personen worden samengevoegd.";

/* Class = "NSTextFieldCell"; title = "If values conflict, the starred item will be used, and the unused value will be recorded in a note."; ObjectID = "16"; */
"16.title" = "Bij een conflict met de waarden wordt het onderdeel met een ster gebruikt en wordt de ongebruikte waarde in een notitie vastgelegd.";

/* Class = "NSButtonCell"; title = "Combine"; ObjectID = "19"; */
"19.title" = "Voeg samen";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "21"; */
"21.title" = "Annuleer";

